[
  {
    "frequency_rank": 7501,
    "charcter": "緛",
    "pinyin": "ruǎn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7502,
    "charcter": "編",
    "pinyin": "biān",
    "definition": "knit, weave; arrange; compile",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7503,
    "charcter": "縿",
    "pinyin": "shān",
    "definition": "streamer",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7504,
    "charcter": "舊",
    "pinyin": "jiù",
    "definition": "old, ancient; former, past",
    "radical": "臼",
    "radical_code": 134.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7505,
    "charcter": "蓴",
    "pinyin": "chún",
    "definition": "edible water plant, bracenia",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7506,
    "charcter": "蕚",
    "pinyin": "è",
    "definition": "the calyx of a flower; younger brother",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7507,
    "charcter": "蘆",
    "pinyin": "lú",
    "definition": "rushes, reeds",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7508,
    "charcter": "蝿",
    "pinyin": "yíng",
    "definition": "flies",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7509,
    "charcter": "袃",
    "pinyin": "chài",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7510,
    "charcter": "親",
    "pinyin": "qīn",
    "definition": "relatives, parents; intimate",
    "radical": "見",
    "radical_code": 147.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7511,
    "charcter": "訴",
    "pinyin": "sù",
    "definition": "accuse; sue; inform; narrate",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7512,
    "charcter": "讕",
    "pinyin": "lán",
    "definition": "accuse falsely; slander, libel",
    "radical": "言",
    "radical_code": 149.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7513,
    "charcter": "讚",
    "pinyin": "zàn",
    "definition": "praise, commend, eulogize",
    "radical": "言",
    "radical_code": 149.19,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7514,
    "charcter": "財",
    "pinyin": "cái",
    "definition": "wealth, valuables, riches",
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7515,
    "charcter": "贏",
    "pinyin": "yíng",
    "definition": "win; surplus, gain, profit",
    "radical": "貝",
    "radical_code": 154.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7516,
    "charcter": "軅",
    "pinyin": "yan",
    "definition": null,
    "radical": "身",
    "radical_code": 158.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7517,
    "charcter": "軓",
    "pinyin": "fàn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7518,
    "charcter": "釙",
    "pinyin": "pò",
    "definition": "polonium",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7519,
    "charcter": "鉄",
    "pinyin": "zhí",
    "definition": "iron; strong, solid, firm",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7520,
    "charcter": "錆",
    "pinyin": "qiāng",
    "definition": "the color of a mineral",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7521,
    "charcter": "閶",
    "pinyin": "chāng",
    "definition": "gate of heaven; main gate of palace",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7522,
    "charcter": "鯕",
    "pinyin": "qí",
    "definition": "coryphaena hippurus",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7523,
    "charcter": "鶕",
    "pinyin": "ān",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7524,
    "charcter": "麨",
    "pinyin": "chǎo",
    "definition": null,
    "radical": "麥",
    "radical_code": 199.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7525,
    "charcter": "䜩",
    "pinyin": "yàn",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7526,
    "charcter": "䴗",
    "pinyin": "jú",
    "definition": "a shrike",
    "radical": null,
    "radical_code": null,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 7668
  },
  {
    "frequency_rank": 7527,
    "charcter": "脭",
    "pinyin": "chéng",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7528,
    "charcter": "鲯",
    "pinyin": "qí",
    "definition": "coryphaena hippurus",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7886
  },
  {
    "frequency_rank": 7529,
    "charcter": "鐏",
    "pinyin": "zūn",
    "definition": "cap",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7530,
    "charcter": "魾",
    "pinyin": "pī",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7531,
    "charcter": "眎",
    "pinyin": "shì",
    "definition": "look at, inspect, observe, see",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7532,
    "charcter": "睞",
    "pinyin": "lài",
    "definition": "squint at; sidelong glance",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7533,
    "charcter": "窋",
    "pinyin": "zhú",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7534,
    "charcter": "籠",
    "pinyin": "lóng",
    "definition": "cage; cage-like basket",
    "radical": "竹",
    "radical_code": 118.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7535,
    "charcter": "綠",
    "pinyin": "lǜ",
    "definition": "green; chlorine",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7536,
    "charcter": "縡",
    "pinyin": "zài",
    "definition": "matter, affair",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7537,
    "charcter": "縫",
    "pinyin": "fèng",
    "definition": "sew, mend",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7538,
    "charcter": "肅",
    "pinyin": "sù",
    "definition": "pay respects; reverently",
    "radical": "聿",
    "radical_code": 129.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7539,
    "charcter": "鉏",
    "pinyin": "chú",
    "definition": "hoe; eradicate, eliminate",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7540,
    "charcter": "謦",
    "pinyin": "qìng",
    "definition": "to speak softly",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7541,
    "charcter": "麹",
    "pinyin": "qū",
    "definition": "yeast, leaven; surname",
    "radical": "麥",
    "radical_code": 199.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7748
  },
  {
    "frequency_rank": 7542,
    "charcter": "蔔",
    "pinyin": "bó",
    "definition": "radish; other root vegetables",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7543,
    "charcter": "繐",
    "pinyin": "suì",
    "definition": "fine cloth",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7544,
    "charcter": "眥",
    "pinyin": "zì",
    "definition": "eye sockets; corner of the eyes",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7545,
    "charcter": "粺",
    "pinyin": "bài",
    "definition": "polished rice or millet",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7546,
    "charcter": "缊",
    "pinyin": "yūn",
    "definition": "tangled hemp, raveled silk; vague, confused",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7458
  },
  {
    "frequency_rank": 7547,
    "charcter": "艈",
    "pinyin": "yù",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7548,
    "charcter": "蓇",
    "pinyin": "gǔ",
    "definition": "follicles of plants",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7311
  },
  {
    "frequency_rank": 7549,
    "charcter": "蛣",
    "pinyin": "qī",
    "definition": "(dung) beetle",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7550,
    "charcter": "蹾",
    "pinyin": "dūn",
    "definition": "to squat; to crouch",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6388
  }
]